<?php

namespace Modules\OrderRefund;

use Catch\Support\Module\Installer as ModuleInstaller;
use Modules\OrderRefund\Providers\OrderRefundServiceProvider;


class Installer extends ModuleInstaller
{
    protected function info(): array
    {
        // TODO: Implement info() method.
        return [
            'title' => '退款管理',
            'name' => 'orderRefund',
            'path' => 'orderRefund',
            'keywords' => '退款管理',
            'description' => '退款管理模块',
            'provider' =>OrderRefundServiceProvider::class,
        ];
    }

    protected function requirePackages(): void
    {
        // TODO: Implement requirePackages() method.
    }

    protected function removePackages(): void
    {
        // TODO: Implement removePackages() method.
    }
}
